/*css reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}




/*google font*/
body {
	font-family:'Open Sans', sans-serif ;
}

html {
	font-size:  20px;
}

/*REM root element size
1rem = 16px by default*/

/*shorthand property*/
/*apply to all sides*/
/*value is 12.8 pixels based on the root element*/
/*creates space from between the ul tag and the nav element*/
nav {
	padding: 0.8rem; 
	/*padding-top:  0.8rem;
	padding-right:  0.8rem;
	padding-bottom:  0.8rem;
	padding-left:  0.8rem*/
	margin-bottom: 2rem; 
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an elemen's border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	/*margin-top:  0.8rem;
	margin-right:  0.8rem;
	margin-bottom:  0.8rem;
	margin-left:  0.8rem*/
}
/*^^changes elements to inline elements*/

#intro {
/*	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	padding: 2rem 10% 3rem;
	text-align: center ;
}
/*short hand coding
	1 padding:  top, left/right, bottom (3 value)
	2 padding:  top/bottom, left/right (2 value)
	3 padding:  top, right, bottom, left (4 value)
	4 paddingL top/right/left/bottom (1 value)*/

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	/*changes thickness of text*/
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the card to appear beside each other*/
	display: inline-block;
	/*aligns elements with the tallest element in line*/
	/*used with the inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding:  0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*shorthand: 
		margin:  0 0.5rem*/
}

#pre-footer{
	text-display: inline-block;
	vertical-align: text-bottom;
	padding-top: 1rem;
	padding-bottom:1rem;
	padding-left: 1rem;
	padding-right: 1rem;
	background-color: #002540;
	color: white;
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;

}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: bottom;
}